
Radar Meteorologico - Task #1815

Estructura del remolque

01/29/2020 04:02 PM - Daniel Ortecho

Status: In progress Start date: 09/01/2021

Priority: Normal Due date: 11/26/2021

Assignee: Edson Ynilupu % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Radar Meteorologico Spent time: 0.00 hour

Description

Estructura que servirá de armazón para fijar los racks, el tablero eléctrico, el aire acondicionado, etc.

Subtasks:

Task # 1826: Revision de diseño Closed

Task # 1827: Fabricacion de remolque (externo) New

History

#1 - 07/21/2021 07:30 PM - Juan Carlos Espinoza

- Subject changed from Construcción de la estructura del remolque to Estructura del remolque

- Due date changed from 07/31/2020 to 11/30/2021

- Assignee changed from Daniel Ortecho to Edson Ynilupu

- Start date changed from 02/03/2020 to 10/04/2021

#2 - 10/29/2021 07:46 PM - Juan Carlos Espinoza

- Status changed from New to In progress
